## Name

gifwedge — create a GIF test pattern

## Synopsis

`gifwedge` [-v] [-l `lvls`] [-s `sizex` `sizey`] [-h] [`gif-file`]

## Description

A program to create a test GIF image with intensity levels of the RGB colors YCM colors and white.

## Options

-v

  Verbose mode (show progress). Enables printout of running scan lines.

-l lvls

  Set number of intensity levels per color. This number must be power of two up to 32, as Gif format can only have 256 color simultaneously and 7 basic colors are to be displayed.

-s sizex sizey

  Force image size to be SizeX by SizeY pixels. Image size will be rounded down to be a multiple of number of intensities horizontally, and 7 (colors) vertically.

-h

  Print one line command line help, similar to Usage above.

## Author

Gershon Elber.